=== debian/changelog ===
libfilter-gunzip-perl (8-0.1) unstable; urgency=low

  * Packaged version.

 -- Kevin Ryde <user42_kevin@yahoo.com.au>  Sun, 10 Nov 2019 10:55:11 +1100
