=== debian/watch ===
# Web site version watch, for devscripts uscan program.

# Copyright 2010, 2017 Kevin Ryde
#
# This file is part of Filter-gunzip.
#
# Filter-gunzip is free software; you can redistribute it
# and/or modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 3, or
# (at your option) any later version.
#
# Filter-gunzip is distributed in the hope that it will be
# useful, but WITHOUT ANY WARRANTY; without even the implied warranty
# of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Filter-gunzip.  If not, see
# <http://www.gnu.org/licenses/>.


# Crib notes:
# "man uscan" describes the format.
# test with: uscan --report --verbose --watchfile=debian/watch

version=3
https://user42.tuxfamily.org/filter-gunzip/index.html \
	.*/Filter-gunzip-([0-9]+)\.tar\.gz
